{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-dock/dde-dock",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-dock_dde-dock",
            "desc": "测试不带任何参数的dde-dock命令"
        },
        {
            "name": "test_dde-dock_dde-dock-wrapper_default",
            "desc": "测试默认参数运行dde-dock-wrapper命令"
        },
        {
            "name": "test_dde-dock_function_show",
            "desc": "测试显示dde-dock界面功能"
        }
    ]
}